
.site-lang-en #wb_header { height: 1px; background-color: #b370b3; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 6110px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #b370b3; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent url("gallery/DD383F53-D480-47CB-A538-5830D440D82E-ts1591884499.jpeg") repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 46603px; background-color: #2e2e2e; }
.site-lang-en #wb_footer:before { background: transparent url("gallery/ACD66D1B-7A6C-44D2-A41E-C06C8EE1BA23-ts1591884501.jpeg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #2e0745; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 12989px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 52714px; min-height: 12989px; }
#wb_element_instance22102 p:last-child { margin-bottom: 0; }
#wb_element_instance22102 { opacity: 1; top: 70px; left: 7px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 3876; }
#wb_element_instance22103 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ebaeeb; border-color: #f2edf2; }
#wb_element_instance22103 .btn-collapser > .icon-bar { background-color: #f2edf2; }
#wb_element_instance22103 .btn-collapser:hover { background-color: #ebaeeb; border-color: #f72f39; }
#wb_element_instance22103 .btn-collapser:hover > .icon-bar { background-color: #f72f39; }
#wb_element_instance22103 { top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 4246; }
#wb_element_instance22103 ul { background: #ebaeeb none repeat left top; border: 0px none #000000; }
#wb_element_instance22103 > ul { display: none; }
#wb_element_instance22103.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22103.collapse-expanded > ul > li { display: block; }
#wb_element_instance22103.collapse-expanded li > ul { position: static; }
#wb_element_instance22103.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22103.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22103, #wb_element_instance22103 ul { text-align: center; }
#wb_element_instance22103 ul ul { background: #e8bae8 none repeat left top; }
#wb_element_instance22103 li { margin: 0px 10px 0px 10px; }
#wb_element_instance22103 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 5px 17px 5px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f2edf2; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22103 li.over > a, #wb_element_instance22103 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f72f39; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22103 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f72f39; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22103:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22103:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22103:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22104 p:last-child { margin-bottom: 0; }
#wb_element_instance22104 { opacity: 1; top: 140px; left: 37px; min-width: 259px; width: 259px; min-height: 24px; height: 24px; display: block; z-index: 3834; }
#wb_element_instance22105 p:last-child { margin-bottom: 0; }
#wb_element_instance22105 { opacity: 1; top: 199px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 2623; }
#wb_element_instance22106 { top: 5880px; left: 30px; min-width: 80px; width: 80px; min-height: 121px; height: 121px; display: block; z-index: 3892; }
#wb_element_instance22106 > .wb_shp { display: block; background-color: #c92cc9; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 80px; height: 121px; }
#wb_element_instance22106 > .wb_shp:before { background: transparent url("../gallery_gen/f361cad315d363596535b660bcdaa40c.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22107 { top: 5780px; left: 1px; min-width: 319px; width: 319px; min-height: 30px; height: 30px; display: block; z-index: 2473; }
#wb_element_instance22107 > .wb_shp:before { background: transparent url("../gallery_gen/42a819a7ebbc4b4efc79d2da641e82ac.jpg") repeat scroll center center; background-size: cover; opacity: 0.45; }
#wb_element_instance22107 > .wb_shp { background-color: #8f828f; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 30px; }
#wb_element_instance22108 { top: 5889px; left: 180px; min-width: 100px; width: 100px; min-height: 104px; height: 104px; display: block; z-index: 2646; }
#wb_element_instance22108 .wb_button { width: 100px; height: 104px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #ffaeb0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #674c6b; }
#wb_element_instance22108 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22108 .wb_button:before { background: transparent url("../gallery_gen/80430f0ad30ffa9db2c1af98bee13521.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22108 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22108 .wb_button:hover { background-color: #f7999c; }
#wb_element_instance22108 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22108 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22108 .wb_button:active { background-color: #f7999c; }
#wb_element_instance22108 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22109 p:last-child { margin-bottom: 0; }
#wb_element_instance22109 { opacity: 1; top: 6086px; left: 40px; min-width: 261px; width: 261px; min-height: 24px; height: 24px; display: block; z-index: 2110; }
#wb_element_instance22110 { top: 6079px; left: 0px; min-width: 319px; width: 319px; min-height: 31px; height: 31px; display: block; z-index: 2108; }
#wb_element_instance22110 > .wb_shp:before { background: transparent url("../gallery_gen/42a819a7ebbc4b4efc79d2da641e82ac.jpg") repeat scroll center center; background-size: cover; opacity: 0.45; }
#wb_element_instance22110 > .wb_shp { background-color: #757275; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 31px; }
#wb_element_instance22111 p:last-child { margin-bottom: 0; }
#wb_element_instance22111 { opacity: 1; top: 5622px; left: 15px; min-width: 290px; width: 290px; min-height: 76px; height: 76px; display: block; z-index: 8377; }
#wb_element_instance22112 { top: 2px; left: 120px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; z-index: 3406; }
#wb_element_instance22113 { top: 400px; left: 33px; min-width: 253px; width: 253px; min-height: 150px; height: 150px; display: block; z-index: 3893; }
#wb_element_instance22113 > .wb_shp:before { background: transparent url("../gallery_gen/42a819a7ebbc4b4efc79d2da641e82ac.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22113 > .wb_shp { background-color: #f2ebf2; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 253px; height: 150px; }
#wb_element_instance22114 p:last-child { margin-bottom: 0; }
#wb_element_instance22114 { opacity: 1; top: 270px; left: 20px; min-width: 280px; width: 280px; min-height: 111px; height: 111px; display: block; z-index: 2563; }
#wb_element_instance22115 p:last-child { margin-bottom: 0; }
#wb_element_instance22115 { opacity: 1; top: 590px; left: 42px; min-width: 235px; width: 235px; min-height: 4255px; height: 4255px; display: block; z-index: 2557; }
#wb_element_instance22116 { top: 5490px; left: 15px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; z-index: 2666; }
#wb_element_instance22116 .wb_button { width: 290px; height: 50px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #ffaeb0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #674c6b; }
#wb_element_instance22116 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22116 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22116 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22116 .wb_button:hover { background-color: #f7999c; }
#wb_element_instance22116 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22116 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22116 .wb_button:active { background-color: #f7999c; }
#wb_element_instance22116 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22117 { top: 10px; left: 25px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 3826; }
#wb_element_instance22117 > .wb_shp { display: block; background-color: #c92cc9; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 50px; height: 50px; }
#wb_element_instance22117 > .wb_shp:before { background: transparent url("../gallery_gen/7bcd47aa85698a33f7b2deea172de83b.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance22118 { top: 5560px; left: 0px; min-width: 319px; width: 319px; min-height: 200px; height: 200px; display: block; z-index: 2475; }
#wb_element_instance22118 > .wb_shp:before { background: transparent url("../gallery_gen/42a819a7ebbc4b4efc79d2da641e82ac.jpg") repeat scroll center center; background-size: cover; opacity: 0.45; }
#wb_element_instance22118 > .wb_shp { background-color: #8f828f; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 200px; }
#wb_element_instance22119 { top: 20px; left: 0px; display: block; z-index: 9999; }
.site-lang-es #wb_header { height: 1px; background-color: #b370b3; }
.site-lang-es #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-es #wb_main { height: 6110px; }
.site-lang-es #wb_main > .wb_cont_bg { background-color: #b370b3; }
.site-lang-es #wb_main > .wb_cont_bg:before { background: transparent url("gallery/DD383F53-D480-47CB-A538-5830D440D82E-ts1591884499.jpeg") repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-es #wb_footer { height: 46603px; background-color: #2e2e2e; }
.site-lang-es #wb_footer:before { background: transparent url("gallery/ACD66D1B-7A6C-44D2-A41E-C06C8EE1BA23-ts1591884501.jpeg") repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-es body, .site-lang-es .wb_sbg { min-width: 320px; min-height: 12989px; }
.site-lang-es .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-es .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-es .root { height: 52714px; min-height: 12989px; }
#wb_element_instance22120 p:last-child { margin-bottom: 0; }
#wb_element_instance22120 { opacity: 1; top: 70px; left: 7px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 3876; }
#wb_element_instance22121 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance22121 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance22121 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance22121 { min-width: 64px; top: 300px; left: 908px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 3864; }
#wb_element_instance22122 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ebaeeb; border-color: #f2edf2; }
#wb_element_instance22122 .btn-collapser > .icon-bar { background-color: #f2edf2; }
#wb_element_instance22122 .btn-collapser:hover { background-color: #ebaeeb; border-color: #f72f39; }
#wb_element_instance22122 .btn-collapser:hover > .icon-bar { background-color: #f72f39; }
#wb_element_instance22122 { top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 4246; }
#wb_element_instance22122 ul { background: #ebaeeb none repeat left top; border: 0px none #000000; }
#wb_element_instance22122 > ul { display: none; }
#wb_element_instance22122.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22122.collapse-expanded > ul > li { display: block; }
#wb_element_instance22122.collapse-expanded li > ul { position: static; }
#wb_element_instance22122.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22122.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22122, #wb_element_instance22122 ul { text-align: center; }
#wb_element_instance22122 ul ul { background: #e8bae8 none repeat left top; }
#wb_element_instance22122 li { margin: 0px 10px 0px 10px; }
#wb_element_instance22122 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 5px 17px 5px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f2edf2; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22122 li.over > a, #wb_element_instance22122 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f72f39; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22122 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #f72f39; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance22122:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22122:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22122:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22123 p:last-child { margin-bottom: 0; }
#wb_element_instance22123 { opacity: 1; top: 140px; left: 37px; min-width: 259px; width: 259px; min-height: 24px; height: 24px; display: block; z-index: 3834; }
#wb_element_instance22124 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance22124 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance22124 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance22124 { min-width: 64px; top: 300px; left: 910px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 3819; }
#wb_element_instance22125 { top: -40px; left: -1px; min-width: 320px; width: 320px; min-height: 360px; height: 360px; display: block; z-index: 2579; }
#wb_element_instance22125 > .wb_shp { display: block; background-color: #2e252e; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 360px; }
#wb_element_instance22125 > .wb_shp:before { background: transparent url("gallery/720449D3-D5BE-4A04-83BF-12FBF5FB6F86-ts1620143092.jpeg") repeat scroll left top; background-size: auto auto; opacity: 0.49; }
#wb_element_instance22126 p:last-child { margin-bottom: 0; }
#wb_element_instance22126 { opacity: 1; top: 199px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 2623; }
#wb_element_instance22127 { top: 5880px; left: 30px; min-width: 80px; width: 80px; min-height: 121px; height: 121px; display: block; z-index: 3892; }
#wb_element_instance22127 > .wb_shp { display: block; background-color: #c92cc9; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 80px; height: 121px; }
#wb_element_instance22127 > .wb_shp:before { background: transparent url("../gallery_gen/f361cad315d363596535b660bcdaa40c.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22128 { top: 5780px; left: 1px; min-width: 319px; width: 319px; min-height: 30px; height: 30px; display: block; z-index: 2473; }
#wb_element_instance22128 > .wb_shp:before { background: transparent url("../gallery_gen/42a819a7ebbc4b4efc79d2da641e82ac.jpg") repeat scroll center center; background-size: cover; opacity: 0.45; }
#wb_element_instance22128 > .wb_shp { background-color: #8f828f; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 30px; }
#wb_element_instance22129 { top: 5889px; left: 180px; min-width: 100px; width: 100px; min-height: 104px; height: 104px; display: block; z-index: 2646; }
#wb_element_instance22129 .wb_button { width: 100px; height: 104px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #ffaeb0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #674c6b; }
#wb_element_instance22129 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22129 .wb_button:before { background: transparent url("../gallery_gen/80430f0ad30ffa9db2c1af98bee13521.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22129 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22129 .wb_button:hover { background-color: #f7999c; }
#wb_element_instance22129 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22129 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22129 .wb_button:active { background-color: #f7999c; }
#wb_element_instance22129 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22130 p:last-child { margin-bottom: 0; }
#wb_element_instance22130 { opacity: 1; top: 6086px; left: 40px; min-width: 261px; width: 261px; min-height: 24px; height: 24px; display: block; z-index: 2110; }
#wb_element_instance22131 { top: 6079px; left: 0px; min-width: 319px; width: 319px; min-height: 31px; height: 31px; display: block; z-index: 2108; }
#wb_element_instance22131 > .wb_shp:before { background: transparent url("../gallery_gen/42a819a7ebbc4b4efc79d2da641e82ac.jpg") repeat scroll center center; background-size: cover; opacity: 0.45; }
#wb_element_instance22131 > .wb_shp { background-color: #757275; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 31px; }
#wb_element_instance22132 p:last-child { margin-bottom: 0; }
#wb_element_instance22132 { opacity: 1; top: 5622px; left: 15px; min-width: 290px; width: 290px; min-height: 76px; height: 76px; display: block; z-index: 8377; }
#wb_element_instance22133 { top: 2px; left: 120px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; z-index: 3406; }
#wb_element_instance22134 { top: 400px; left: 33px; min-width: 253px; width: 253px; min-height: 150px; height: 150px; display: block; z-index: 3893; }
#wb_element_instance22134 > .wb_shp:before { background: transparent url("../gallery_gen/42a819a7ebbc4b4efc79d2da641e82ac.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22134 > .wb_shp { background-color: #f2ebf2; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 253px; height: 150px; }
#wb_element_instance22135 p:last-child { margin-bottom: 0; }
#wb_element_instance22135 { opacity: 1; top: 270px; left: 20px; min-width: 280px; width: 280px; min-height: 111px; height: 111px; display: block; z-index: 2563; }
#wb_element_instance22136 p:last-child { margin-bottom: 0; }
#wb_element_instance22136 { opacity: 1; top: 590px; left: 42px; min-width: 235px; width: 235px; min-height: 4255px; height: 4255px; display: block; z-index: 2557; }
#wb_element_instance22137 { top: 5490px; left: 15px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; z-index: 2666; }
#wb_element_instance22137 .wb_button { width: 290px; height: 50px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #ffaeb0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #674c6b; }
#wb_element_instance22137 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22137 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22137 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22137 .wb_button:hover { background-color: #f7999c; }
#wb_element_instance22137 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22137 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance22137 .wb_button:active { background-color: #f7999c; }
#wb_element_instance22137 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance22138 { top: 10px; left: 25px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 3826; }
#wb_element_instance22138 > .wb_shp { display: block; background-color: #c92cc9; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 50px; height: 50px; }
#wb_element_instance22138 > .wb_shp:before { background: transparent url("../gallery_gen/7bcd47aa85698a33f7b2deea172de83b.jpg") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance22139 { top: 5560px; left: 0px; min-width: 319px; width: 319px; min-height: 200px; height: 200px; display: block; z-index: 2475; }
#wb_element_instance22139 > .wb_shp:before { background: transparent url("../gallery_gen/42a819a7ebbc4b4efc79d2da641e82ac.jpg") repeat scroll center center; background-size: cover; opacity: 0.45; }
#wb_element_instance22139 > .wb_shp { background-color: #8f828f; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 200px; }
#wb_element_instance22140 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.site-lang-en #wb_header { height: 0px; }
	.site-lang-en #wb_main { height: 4198px; }
	.site-lang-en #wb_footer { height: 15789px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 768px; min-height: 4408px; }
	.site-lang-en .wb_cont_inner { width: 768px; }
	.site-lang-en .wb_cont_bg { width: 768px; margin-left: -384px; }
	.site-lang-en .root { height: 19987px; min-height: 4408px; }
	#wb_element_instance22102 { top: 20px; left: 10px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22103 { top: 70px; left: 0px; min-width: 768px; width: 768px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance22103 ul { background: rgba(156, 145, 156, 0.87) none repeat left top; }
	#wb_element_instance22103 .btn-collapser { display: none; }
	#wb_element_instance22103 > ul { display: block; }
	#wb_element_instance22104 { top: 20px; left: 229px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22105 { top: 260px; left: 125px; min-width: 545px; width: 545px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22106 { top: 4010px; left: 50px; min-width: 80px; width: 80px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance22106 > .wb_shp { width: 80px; height: 120px; }
	#wb_element_instance22107 { top: 3942px; left: 0px; min-width: 768px; width: 768px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22107 > .wb_shp { width: 768px; height: 30px; }
	#wb_element_instance22108 { top: 4026px; left: 552px; min-width: 99px; width: 99px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance22108 .wb_button { width: 99px; height: 87px; }
	#wb_element_instance22109 { top: 4173px; left: 40px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22110 { top: 4170px; left: 0px; min-width: 770px; width: 770px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance22110 > .wb_shp { width: 770px; height: 29px; }
	#wb_element_instance22111 { top: 3816px; left: 242px; min-width: 360px; width: 360px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22112 { top: 5px; left: 510px; min-width: 200px; width: 200px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance22113 { top: 420px; left: 85px; min-width: 595px; width: 595px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance22113 > .wb_shp { width: 595px; height: 150px; }
	#wb_element_instance22114 { top: 320px; left: 124px; min-width: 520px; width: 520px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance22115 { top: 610px; left: 87px; min-width: 594px; width: 594px; min-height: 2733px; height: 2733px; display: block; }
	#wb_element_instance22116 { top: 3690px; left: 330px; min-width: 304px; width: 304px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22116 .wb_button { width: 304px; height: 60px; }
	#wb_element_instance22117 { top: 10px; left: 720px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22117 > .wb_shp { width: 40px; height: 40px; }
	#wb_element_instance22118 { top: 3760px; left: 0px; min-width: 768px; width: 768px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance22118 > .wb_shp { width: 768px; height: 170px; }
	#wb_element_instance22119 { top: 20px; left: 0px; display: block; }
	.site-lang-es #wb_header { height: 0px; }
	.site-lang-es #wb_main { height: 4198px; }
	.site-lang-es #wb_footer { height: 15789px; }
	.site-lang-es body, .site-lang-es .wb_sbg { min-width: 768px; min-height: 4408px; }
	.site-lang-es .wb_cont_inner { width: 768px; }
	.site-lang-es .wb_cont_bg { width: 768px; margin-left: -384px; }
	.site-lang-es .root { height: 19987px; min-height: 4408px; }
	#wb_element_instance22120 { top: 20px; left: 10px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22121 { top: 300px; left: 908px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22122 { top: 70px; left: 0px; min-width: 768px; width: 768px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance22122 ul { background: rgba(156, 145, 156, 0.87) none repeat left top; }
	#wb_element_instance22122 .btn-collapser { display: none; }
	#wb_element_instance22122 > ul { display: block; }
	#wb_element_instance22123 { top: 20px; left: 229px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22124 { top: 300px; left: 910px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22125 { top: 40px; left: 0px; min-width: 760px; width: 760px; min-height: 454px; height: 454px; display: block; }
	#wb_element_instance22125 > .wb_shp { width: 760px; height: 454px; }
	#wb_element_instance22126 { top: 260px; left: 125px; min-width: 545px; width: 545px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22127 { top: 4010px; left: 50px; min-width: 80px; width: 80px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance22127 > .wb_shp { width: 80px; height: 120px; }
	#wb_element_instance22128 { top: 3942px; left: 0px; min-width: 768px; width: 768px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22128 > .wb_shp { width: 768px; height: 30px; }
	#wb_element_instance22129 { top: 4026px; left: 552px; min-width: 99px; width: 99px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance22129 .wb_button { width: 99px; height: 87px; }
	#wb_element_instance22130 { top: 4173px; left: 40px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22131 { top: 4170px; left: 0px; min-width: 770px; width: 770px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance22131 > .wb_shp { width: 770px; height: 29px; }
	#wb_element_instance22132 { top: 3816px; left: 242px; min-width: 360px; width: 360px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22133 { top: 5px; left: 510px; min-width: 200px; width: 200px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance22134 { top: 420px; left: 85px; min-width: 595px; width: 595px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance22134 > .wb_shp { width: 595px; height: 150px; }
	#wb_element_instance22135 { top: 320px; left: 124px; min-width: 520px; width: 520px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance22136 { top: 610px; left: 87px; min-width: 594px; width: 594px; min-height: 2733px; height: 2733px; display: block; }
	#wb_element_instance22137 { top: 3690px; left: 330px; min-width: 304px; width: 304px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22137 .wb_button { width: 304px; height: 60px; }
	#wb_element_instance22138 { top: 10px; left: 720px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22138 > .wb_shp { width: 40px; height: 40px; }
	#wb_element_instance22139 { top: 3760px; left: 0px; min-width: 768px; width: 768px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance22139 > .wb_shp { width: 768px; height: 170px; }
	#wb_element_instance22140 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.site-lang-en #wb_header { height: 0px; }
	.site-lang-en #wb_main { height: 4199px; }
	.site-lang-en #wb_footer { height: 2385px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 5518px; }
	.site-lang-en .wb_cont_inner { width: 992px; }
	.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
	.site-lang-en .root { height: 6584px; min-height: 5518px; }
	#wb_element_instance22102 { top: 20px; left: 30px; min-width: 227px; width: 227px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22103 { top: 80px; left: 0px; min-width: 992px; width: 992px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance22103 ul { background: rgba(156, 145, 156, 0.87) none repeat left top; }
	#wb_element_instance22103 .btn-collapser { display: none; }
	#wb_element_instance22103 > ul { display: block; }
	#wb_element_instance22104 { top: 20px; left: 319px; min-width: 352px; width: 352px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance22105 { top: 210px; left: 294px; min-width: 401px; width: 401px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance22106 { top: 4010px; left: 110px; min-width: 70px; width: 70px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance22106 > .wb_shp { width: 70px; height: 110px; }
	#wb_element_instance22107 { top: 3936px; left: 0px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance22107 > .wb_shp { width: 990px; height: 29px; }
	#wb_element_instance22108 { top: 4030px; left: 710px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance22108 .wb_button { width: 100px; height: 90px; }
	#wb_element_instance22109 { top: 4173px; left: 90px; min-width: 335px; width: 335px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22110 { top: 4170px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22110 > .wb_shp { width: 990px; height: 30px; }
	#wb_element_instance22111 { top: 3794px; left: 233px; min-width: 528px; width: 528px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance22112 { top: 10px; left: 710px; min-width: 200px; width: 200px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance22113 { top: 420px; left: 100px; min-width: 791px; width: 791px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance22113 > .wb_shp { width: 791px; height: 190px; }
	#wb_element_instance22114 { top: 300px; left: 151px; min-width: 690px; width: 690px; min-height: 97px; height: 97px; display: block; }
	#wb_element_instance22115 { top: 640px; left: 101px; min-width: 790px; width: 790px; min-height: 2716px; height: 2716px; display: block; }
	#wb_element_instance22116 { top: 3690px; left: 540px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22116 .wb_button { width: 290px; height: 50px; }
	#wb_element_instance22117 { top: 13px; left: 920px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22117 > .wb_shp { width: 50px; height: 50px; }
	#wb_element_instance22118 { top: 3750px; left: 1px; min-width: 990px; width: 990px; min-height: 169px; height: 169px; display: block; }
	#wb_element_instance22118 > .wb_shp { width: 990px; height: 169px; }
	#wb_element_instance22119 { top: 20px; left: 0px; display: block; }
	.site-lang-es #wb_header { height: 0px; }
	.site-lang-es #wb_main { height: 4199px; }
	.site-lang-es #wb_footer { height: 2385px; }
	.site-lang-es body, .site-lang-es .wb_sbg { min-width: 992px; min-height: 5518px; }
	.site-lang-es .wb_cont_inner { width: 992px; }
	.site-lang-es .wb_cont_bg { width: 992px; margin-left: -496px; }
	.site-lang-es .root { height: 6584px; min-height: 5518px; }
	#wb_element_instance22120 { top: 20px; left: 30px; min-width: 227px; width: 227px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22121 { top: 300px; left: 908px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22122 { top: 80px; left: 0px; min-width: 992px; width: 992px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance22122 ul { background: rgba(156, 145, 156, 0.87) none repeat left top; }
	#wb_element_instance22122 .btn-collapser { display: none; }
	#wb_element_instance22122 > ul { display: block; }
	#wb_element_instance22123 { top: 20px; left: 319px; min-width: 352px; width: 352px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance22124 { top: 300px; left: 910px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22125 { top: 0px; left: 0px; min-width: 651px; width: 651px; min-height: 539px; height: 539px; display: block; }
	#wb_element_instance22125 > .wb_shp { width: 651px; height: 539px; }
	#wb_element_instance22126 { top: 210px; left: 294px; min-width: 401px; width: 401px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance22127 { top: 4010px; left: 110px; min-width: 70px; width: 70px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance22127 > .wb_shp { width: 70px; height: 110px; }
	#wb_element_instance22128 { top: 3936px; left: 0px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance22128 > .wb_shp { width: 990px; height: 29px; }
	#wb_element_instance22129 { top: 4030px; left: 710px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance22129 .wb_button { width: 100px; height: 90px; }
	#wb_element_instance22130 { top: 4173px; left: 90px; min-width: 335px; width: 335px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22131 { top: 4170px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22131 > .wb_shp { width: 990px; height: 30px; }
	#wb_element_instance22132 { top: 3794px; left: 233px; min-width: 528px; width: 528px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance22133 { top: 10px; left: 710px; min-width: 200px; width: 200px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance22134 { top: 420px; left: 100px; min-width: 791px; width: 791px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance22134 > .wb_shp { width: 791px; height: 190px; }
	#wb_element_instance22135 { top: 300px; left: 151px; min-width: 690px; width: 690px; min-height: 97px; height: 97px; display: block; }
	#wb_element_instance22136 { top: 640px; left: 101px; min-width: 790px; width: 790px; min-height: 2716px; height: 2716px; display: block; }
	#wb_element_instance22137 { top: 3690px; left: 540px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22137 .wb_button { width: 290px; height: 50px; }
	#wb_element_instance22138 { top: 13px; left: 920px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22138 > .wb_shp { width: 50px; height: 50px; }
	#wb_element_instance22139 { top: 3750px; left: 1px; min-width: 990px; width: 990px; min-height: 169px; height: 169px; display: block; }
	#wb_element_instance22139 > .wb_shp { width: 990px; height: 169px; }
	#wb_element_instance22140 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.site-lang-en #wb_header { height: 3px; }
	.site-lang-en #wb_main { height: 4135px; }
	.site-lang-en #wb_footer { height: 3638px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 4394px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 7776px; min-height: 4394px; }
	#wb_element_instance22102 { top: 26px; left: 30px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22103 { top: 66px; left: 0px; min-width: 1199px; width: 1199px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance22103 ul { background: rgba(156, 145, 156, 0.87) none repeat left top; }
	#wb_element_instance22103 .btn-collapser { display: none; }
	#wb_element_instance22103 > ul { display: block; }
	#wb_element_instance22104 { top: 22px; left: 340px; min-width: 540px; width: 540px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance22105 { top: 200px; left: 290px; min-width: 624px; width: 624px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance22106 { top: 3964px; left: 160px; min-width: 70px; width: 70px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance22106 > .wb_shp { width: 70px; height: 112px; }
	#wb_element_instance22107 { top: 3863px; left: 0px; min-width: 1200px; width: 1200px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance22107 > .wb_shp { width: 1200px; height: 32px; }
	#wb_element_instance22108 { top: 3970px; left: 810px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance22108 .wb_button { width: 100px; height: 100px; }
	#wb_element_instance22109 { top: 4110px; left: 150px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22110 { top: 4110px; left: 0px; min-width: 1200px; width: 1200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22110 > .wb_shp { width: 1200px; height: 26px; }
	#wb_element_instance22111 { top: 3710px; left: 345px; min-width: 510px; width: 510px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance22112 { top: 9px; left: 879px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance22113 { top: 410px; left: 180px; min-width: 840px; width: 840px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance22113 > .wb_shp { width: 840px; height: 230px; }
	#wb_element_instance22114 { top: 270px; left: 212px; min-width: 775px; width: 775px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance22115 { top: 660px; left: 180px; min-width: 840px; width: 840px; min-height: 2847px; height: 2847px; display: block; }
	#wb_element_instance22116 { top: 3600px; left: 620px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22116 .wb_button { width: 290px; height: 50px; }
	#wb_element_instance22117 { top: 10px; left: 1120px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22117 > .wb_shp { width: 41px; height: 40px; }
	#wb_element_instance22118 { top: 3670px; left: 0px; min-width: 1200px; width: 1200px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance22118 > .wb_shp { width: 1200px; height: 170px; }
	#wb_element_instance22119 { top: 20px; left: 0px; display: block; }
	.site-lang-es #wb_header { height: 3px; }
	.site-lang-es #wb_main { height: 4135px; }
	.site-lang-es #wb_footer { height: 3638px; }
	.site-lang-es body, .site-lang-es .wb_sbg { min-width: 1200px; min-height: 4394px; }
	.site-lang-es .wb_cont_inner { width: 1200px; }
	.site-lang-es .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-es .root { height: 7776px; min-height: 4394px; }
	#wb_element_instance22120 { top: 26px; left: 30px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22121 { top: 300px; left: 908px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22122 { top: 66px; left: 0px; min-width: 1199px; width: 1199px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance22122 ul { background: rgba(156, 145, 156, 0.87) none repeat left top; }
	#wb_element_instance22122 .btn-collapser { display: none; }
	#wb_element_instance22122 > ul { display: block; }
	#wb_element_instance22123 { top: 22px; left: 340px; min-width: 540px; width: 540px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance22124 { top: 300px; left: 910px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22125 { top: 0px; left: 0px; min-width: 665px; width: 665px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance22125 > .wb_shp { width: 665px; height: 510px; }
	#wb_element_instance22126 { top: 200px; left: 290px; min-width: 624px; width: 624px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance22127 { top: 3964px; left: 160px; min-width: 70px; width: 70px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance22127 > .wb_shp { width: 70px; height: 112px; }
	#wb_element_instance22128 { top: 3863px; left: 0px; min-width: 1200px; width: 1200px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance22128 > .wb_shp { width: 1200px; height: 32px; }
	#wb_element_instance22129 { top: 3970px; left: 810px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance22129 .wb_button { width: 100px; height: 100px; }
	#wb_element_instance22130 { top: 4110px; left: 150px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22131 { top: 4110px; left: 0px; min-width: 1200px; width: 1200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22131 > .wb_shp { width: 1200px; height: 26px; }
	#wb_element_instance22132 { top: 3710px; left: 345px; min-width: 510px; width: 510px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance22133 { top: 9px; left: 879px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance22134 { top: 410px; left: 180px; min-width: 840px; width: 840px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance22134 > .wb_shp { width: 840px; height: 230px; }
	#wb_element_instance22135 { top: 270px; left: 212px; min-width: 775px; width: 775px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance22136 { top: 660px; left: 180px; min-width: 840px; width: 840px; min-height: 2847px; height: 2847px; display: block; }
	#wb_element_instance22137 { top: 3600px; left: 620px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22137 .wb_button { width: 290px; height: 50px; }
	#wb_element_instance22138 { top: 10px; left: 1120px; min-width: 41px; width: 41px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22138 > .wb_shp { width: 41px; height: 40px; }
	#wb_element_instance22139 { top: 3670px; left: 0px; min-width: 1200px; width: 1200px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance22139 > .wb_shp { width: 1200px; height: 170px; }
	#wb_element_instance22140 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
